package com.example.calculator;

//import Fragment from the support library
import android.support.v4.app.Fragment; 

public enum Calculator {
    TIPS, BMI;

    public Fragment getFragment() {
        switch (this) {
        case TIPS:
            return new TipsFragment();
        default:
            return new BMIFragment();
        }
    }
}
